WEDOS Disk Subversion – chyby při práci s repository

  WEDOS Disk
Cannot negotiate authentication mechanism

Vámi používaný klient nepodporuje SASL autentizaci. Musíte mít klienta, který používá Subversion verze 1.6 a vyšší a v Linuxu musíte mít nainstalován balíček cyrus-sasl-md5. Pokud si Subversion sami na Linuxu kompilujete, je nutné použít volbu –with-sasl.

Revprop change blocked by pre-revprop-change hook

Pokoušíte se dodatečně změnit vlastnosti revize, ale u této repository je to zakázané. Tuto funkci je potřeba povolit v zákaznickém centru v detailu repository, volba povolit dodatečné změny vlastností revizí.

Byl pro Vás tento návod užitečný?